CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "Thingsでカレンダーイベントをクリックすると、カレンダーAppが開いてイベントを表示します。";
NSCalendarsUsageDescription = "このすると、Thingsでカレンダーイベントを見ることができます。";
NSCalendarsFullAccessUsageDescription = "このすると、Thingsでカレンダーイベントを見ることができます。";
NSRemindersUsageDescription = "こうすると、リマインダーAppからTo-Doを読み込むことができます。";
NSRemindersFullAccessUsageDescription = "こうすると、リマインダーAppからTo-Doを読み込むことができます。";
"Things Database" = "Thingsデータベース";
NSLocalNetworkUsageDescription = "Thingsはローカルネットワークを使って、デバイス間のより速い同期を提供します。";
